cvs: php4 /build buildcheck.sh
| From: | Jani Taskinen | Date: | Thu, 03 May 2001 03:41:43 +0000 |
| Subject: | cvs: php4 /build buildcheck.sh | ||
| Groups: | php.cvs | ||
| Request: | Send a blank email to php-cvs+get-5485@lists.php.net to get a copy of this message | ||
sniper Wed May 2 20:41:43 2001 EDT
Modified files:
/php4/build buildcheck.sh
Log:
Fix bug #10589
Index: php4/build/buildcheck.sh
diff -u php4/build/buildcheck.sh:1.5 php4/build/buildcheck.sh:1.6
--- php4/build/buildcheck.sh:1.5 Tue Apr 3 21:41:01 2001
+++ php4/build/buildcheck.sh Wed May 2 20:41:42 2001
@@ -16,7 +16,7 @@
# | Sascha Schumann <sascha@schumann.cx> |
# +----------------------------------------------------------------------+
#
-# $Id: buildcheck.sh,v 1.5 2001/04/04 04:41:01 jason Exp $
+# $Id: buildcheck.sh,v 1.6 2001/05/03 03:41:42 sniper Exp $
#
echo "buildconf: checking installation..."
@@ -69,7 +69,8 @@
fi
lt_version=
echo $lt_pversion|sed -e 's/\([a-z]*\)$/.\1/'
IFS=.; set $lt_version; IFS=' '
-if test "$1" -gt "1" || test "$2" -gt "3" || test
"$2" = "3" && (test "$3" = "c" || test
"$3" -ge "3")
+
+if test "$1$2$3" -ge "133" || (test "$1" = "1" &&
test "$2" -ge "4")
then
echo "buildconf: libtool version $lt_pversion (ok)"
else